html {
	direction: rtl;
	}

body {
	background-color: #ffffff;
	margin:0 ;
	padding: 0;
	font: normal 14px Open Sans Hebrew;
	color: #000000;
	overflow-x:hidden;
	overflow-y:visible;
}



textarea, input {
	vertical-align: middle;
	font: normal 18px Open Sans Hebrew;
	color: #ababab;
	outline:none;
	margin-bottom: 9px;
	direction:rtl;
}


:-webkit-input-placeholder {
                font: normal 18px Open Sans Hebrew;
    color:    #ababab;
	direction:rtl;
}
:-moz-placeholder {
                font: normal 18px Open Sans Hebrew;
    color:    #ababab;
	direction:rtl;
}
:-moz-placeholder {
                font: normal 18px Open Sans Hebrew;
    color:    #ababab;
	direction:rtl;
}
:-ms-input-placeholder {
                font: normal 18px Open Sans Hebrew;
    color:    #ababab;
	direction:rtl;
}


a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



label {
	cursor: pointer;
}



div.clear {
	clear: both;
}

.container{
	width:95%;
	max-width:1025px;
	margin:0 auto;
	position:relative;
}

.star_container{
	width:100%;
	position:relative;
	z-index:99;
	height:0px;
}


.ayalon-background
{
height:522px;
width:100%;
overflow:hidden;
}


.bbutton{
float:right;
margin-top: 79px;
margin-right:15px;
}

.ayalon-mobile{
float:left;
margin-top: -32px;
margin-left: -36px;
}


.content{
	color:#000000;
	max-width:100%;	
}

div.benetitle{
margin:0;
font: normal 40px Open Sans Hebrew;
margin-bottom: 43px;
margin-top:0px;
}

div.visiontitle{
background-color:#eaeaea;
font: normal 40px Open Sans Hebrew;
margin-bottom: 59px;
padding-top:73px;
}




div.benefits {
	text-align:center;
	width:100%;
	max-width:1012px;
	margin:auto;
	padding:auto;
	background-color:#ffffff;
}



.beneCont{
background-color:#ffffff;
}

.pdd{
padding:20px;
font-size:14px;
}



.companyben{
padding:20px;
font-size:20px;
}

.benespace{
height:115px;
}


.visionspace{
height:75px;
}

.visionspacetop{
bottom:58px;
}



.visionCont{
background-color:#eaeaea;
}
div.vision {
	text-align:center;
	width:100%;
	max-width:1012px;
	margin:auto;
	padding:auto;
}

.pdd{
padding:20px;
font-size:14px;
}

.companyvision{
padding:20px;
font-size:20px;
}


	
.contactCont{
position:relative;
z-index:999;
background-color:#eeeeee;
background-image: url("../images/map.png");
background-repeat: no-repeat;
background-position: right top;
}

.menu_links td{
	padding:0px 7px;
}
.paralex{
	position: absolute;
	top: 0px;
	z-index:0;
}
.z0{
	z-index:0;
}
.contactus{
text-align:center;
font: bold 40px Open Sans Hebrew;
color:#414141;
margin:0 0 16px 0;
}


.contex{
text-align:center;
font: normal 25px Open Sans Hebrew;
color:#e10915;
margin:0 0 10px 0;
}


.customerCont{
	width:100%;
	background-image: url("../images/slide_bg.png");
	background-repeat: repeat-y;
	height:530px;
	z-index:999;
	position:relative;
}

.customers-cycle{

	margin:0 auto;
}
.paralexCut{
	width:2000px;
	position:absolute;
	top:0px;
	right:0px;
}

.customers{
width:100%;
height:100%;
}

.row{
	width:100%;
	height:298px;
}

.our img{
	max-width:100%;
}
.our{
text-align:center;
font: normal 45px Open Sans Hebrew;
color:white;
margin:0 0 50px 0;
border-radius: 20px;
padding-top: 19px;
background:url("../images/table_bg.png") center center no-repeat;
height:110px;
width:18%;
margin:1%;
float:right;
overflow:hidden;

}

.custotitle{
text-align:center;
font: normal 45px Open Sans Hebrew;
color:white;
margin:0 0 50px 0;
}


.starteam .next{
	position:absolute;
	left:857px;
	top: 125px;
}

}


@media screen and  (max-width: 960px) {
.input{margin-right: 0px;direction:rtl;}
}

.footerCont{
width:100%;
background-color:#ffffff;
}




div.footer {
	text-align:center;
	width:100%;
	max-width:1012px;
	margin:auto;
	padding:auto;
	float:right;
}

div.footer1{
text-align:center;
font: bold 18px Open Sans Hebrew;
color:#414141;
margin:0 0 10px 0;
}

div.footer2{
text-align:center;
font: normal 34px Open Sans Hebrew;
color:#e10915;
margin:0 0 10px 0;
}



.fcontainer{
padding:-200px;
}



div.titleCall{
text-align:center;
padding-top: 40px;
margin:auto;
font: bold 26px Open Sans Hebrew;
overflow:hidden;
color:#e10915;
}

div.titleCall2{
text-align:center;
margin:auto;
font: normal 14px Open Sans Hebrew;
overflow:hidden;
color:#666666;
margin-bottom: 100px;
}




p.{
	margin:0px 10px 0px 10px;
	font: normal 12px Open Sans Hebrew;
	text-align:justify;
}


h5{
	text-align:center;
	font: normal 35px Open Sans Hebrew;
}


.input{
	
border-radius: 5px;
border: 1px solid white;
position: relative;
padding: inherit;
outline: 0;
background-color: white;
width:100%;
height:46px;
direction:rtl;



}
#left{
	margin:auto;
}


.next{
	position:absolute;
	right: 0px;
	top: 125px;
}

.prev{
	position: absolute;
	left: 0px;
	top: 125px;
}
@media only screen and (min-width : 1260px) {
.next{position:absolute;right: -100px;top: 125px;}
.prev{position: absolute;left: -100px;top: 125px;}
}


.starteam{
display:table;
margin:0 auto;
position:relative;
}


.textareaContext{
	resize:none;
	border-radius:5px;
	position:relative;
	border: 1px solid white;
	background-color: white;
	overflow:hidden;
	width: 100%;
	height: 323px;
	direction:rtl;
	
}

.contactTable{
	padding:10px;
	border: 0px solid #000000;
	overflow:hidden;
	border-collapse: collapse;
}

.link_black{
	color:#282828;
}


.holon{
float:right;
}




.header{
	position:fixed;
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	z-index:99999;
}
.headerNav{
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
	position:fixed;
	z-index:999999;
	width:100%;
	/*box-shadow: 0px 0px 17px rgba(51, 51, 51, 0.24);*/
}

.margin-0
{
margin: 0!important;
}


.right-logo
{
float:right;
}


.nav .topNavbar
{
padding: 0;
margin: 0;
list-style: none;
font-size: 20px;
line-height: 80px;
color:#000;
}
@media (max-width: 760px) {	
.nav .topNavbar{
	font-size: 12px;
	}
}

.nav .navlinks.active a{
	color:red;
}
.nav .navlinks a{
	color:black;
}
.nav .navlinks{
	text-align:center;
}
@media screen and  (max-width: 800px) {
	.paralex{display:none !important;}
}
@media screen and  (max-width: 900px) {
	.nav ul li.navlinks{margin-left:15px;}
	.k_perfix{width:13px;height:13px;color:red;font-size:8px;line-height:15px;float:left;}
	.number_holder{width:100%;margin:0 auto;height:30px;margin-top:5px;}
}




.pagerBtn.activeSlide{background:white;}
.pager{margin-top:0px;position:relative;margin-right:10px;}
.left-logo{float:left;display:inline-block;}



.number_holder{
	width:90%;
	margin:0 auto;
	position:relative;
	height:30px;
	margin-top:5px;
	text-align:center;
}
.number_holder div.num{display:inline-block;color:#000;font-size:14px;width:22px;height:22px;background:url(../images/border.png);line-height:22px;font-weight:bold;margin-left:3px;text-align:center;}

.k_perfix{width:22px;height:22px;color:red;font-size:25px;line-height:27px;float:left;}

.pagerBtn{
	display:inline-block;
	width:10px;
	height:10px;
	border-radius:30px;
	border:1px solid white;
	position:relative;
	z-index: 999999;
	margin-right:10px;
}
.pagerBtn.activeSlide{
	background:white;
}

.pager{
	position:absolute;
	top:80%;
	left:0px;
	right:0px;
}

div.on_banner2
{
	position:absolute;
	z-index:34342333333333352;
	width:100%;
	white-space:nowrap;
	bottom:30px;
	left:355px;
}

div.on_banner2 img
{
	max-width:18%;
}

@media screen and  (max-width: 1276px) {
	div.on_banner2
	{
		position:absolute;
		width:100%;
		white-space:nowrap;
		bottom:10px;
		left:275px;
	}

	div.on_banner2 img
	{
		max-width:14%;
	}
}

@media screen and  (max-width: 1015px) {
	div.on_banner2
	{
		position:absolute;
		width:100%;
		white-space:nowrap;
		bottom:10px;
		left:224px;
	}

	div.on_banner2 img
	{
		max-width: 11%;
	}
}

@media screen and  (max-width: 760px) {
	div.on_banner2
	{
		position:absolute;
		width:80%;
		white-space:nowrap;
		bottom:10px;
		left:239px;
	}

	div.on_banner2 img
	{
		max-width:7%;
	}
}